RubyGems Navigation menu

dm-googlebase 0.1.1

A DataMapper adapter for Google Base

Versionen:

  1. 0.1.1 - January 23, 2010 (13 KB)

Runtime Abhängigkeiten (5):

  • dm-core ~> 0.10.2
  • dm-types ~> 0.10.2
  • dm-validations ~> 0.10.2
  • gdata >= 0
  • nokogiri >= 0
  • Development Abhängigkeiten (2):

  • dm-sweatshop ~> 0.10.0
  • fakeweb ~> 1.2.8
  • Besitzer:

    Autoren:

    • Carl Porth

    SHA 256-Prüfsumme:

    6c2c56cc457e8b3d039b466a8b018a30c3c55dde4b6b995469888b7abcd76373

    Downloads insgesamt 3.801

    Für diese Version 3.801

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: